/**********************************************************
 *                    Body
 **********************************************************/
html,
body {
	width: 100%;
	height: 100%;
	
	margin: 0px;
	padding: 0px;
	
	background: #222222;
	
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}


/**********************************************************
 *                 HTML Elements
 **********************************************************/

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

p {}

strong {}
em, dfn {}
dfn {}

sup, sub {}

del {}
ins {}

blockquote {}
cite {}
q {}

address {}

ul {}
ol {}
li {}

dl {}
dd {}
dt {}


abbr {}
acronym {}

pre, code, tt {}
p code {}
samp {}
kbd {}
var {}


/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a {
  margin: 0; 
  padding: 0;
}

a:link    {}
a:visited {}
a:hover   {}
a:active  {}
a.active  {}

/* Set global a:active and a:focus styles. */
a:active,
a:focus {
  color: #C00000;
  border: 0;
}

/* Drupal sets this to black. */
li a.active {}

/* Remove borders on linked images. */
a img {
  border: none;
}


/**********************************************************
 *                 Accessibility Classes
 **********************************************************/

/* Hide content without positioning issues. */
.invisible {
  height: 0;
  overflow: hidden;
}

/* Move content off screen where appropriate. */
.offscreen {
  position: absolute;
  left: -999em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

/* Completely remove content for all users.
   DO NOT use this for Skip links, display:none 
   hides content from screen readers! */
.remove {
  display: none;
}


/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets (such as the nodes, blocks,
 * page and comments stylesheets).
 */

.view tbody, .view tfoot, .view thead, .view tr, .view td, .view th {
	border: none;
}

.emvideo object {
	margin: 0px auto;
}

.emvideo-modal-iframe {
	background: #000000;
}

#TB_window {
	background: #000000;
}
#TB_title {
	background: #000000;
}

#TB_closeAjaxWindow {
	padding: 10px;
	color: #000000;
	font-size: 0px;
	line-height: 0px;
}
	a#TB_closeWindowButton {
		/*padding-right: 10px*/
		
		color: #999999;
		font-size: 12px;
		line-height: 12px;
		text-decoration: none;
	}
	a#TB_closeWindowButton:hover {
		color: #FF6600;
	}